# 《生活中的化学科普实验》结课报告及总结

徐海阳 PB20000326

------

​		我虽然不是化学学院的学生，但是一直对做化学实验很感兴趣，因此在本次夏季学期选择了《生活中的化学科普实验》这门课。整个过程非常非常开心，实验一做了非常贴近生活且有趣的手工皂DIY，实验二做了荧光量子点实验，实验三做了柠檬酸法制备固体燃料电池SDC粉体。我并不想笼统地说“这门课让我体会到了化学实验的乐趣”云云，但是做完三个实验（尤其是后两个）后真的很有成就感，尤其是看到明显的量子点荧光现象，以及非常非常漂亮的自燃现象（像迅速生长的银黄色珊瑚）的时候，成就感和喜悦度爆棚。同时，针对实验一中大家透明皂的制作普遍不是非常成功的现象，我进行了一些简单的分析。三个实验的具体分析及建议如下：

------

------

## 实验一：手工肥皂DIY

​		我做了**透明皂**和**茶树备长碳皂**。整个实验的材料还是非常充足的，各种各样的油都有，眼花缭乱了。实验过程也非常简单，按照实验讲义上一步步认真做下去即可。

### 1.透明皂

​		可能是由于这是第一年开展制作透明皂，未知成功率的缘故，可能大家做的都不是非常尽如人意，制作的肥皂在冰箱里面冻了好几天还是液态的（只有表面结了一层薄薄的像果冻一样的膜），我们几个人的操作全部都有问题的可能性很小，因此我猜测问题可能出在原料上（如配比等）。以下是从讲义上面摘录的内容，用以计算：

> 制备过程
>
> 称取 7.0 g **==*牛油*==**，加入 12 mL 蓖麻油（密度约为1g/ml)，搅拌混合均匀，再加入 30-35 wt% NaOH 9 mL 和 95%乙醇 5 mL，水浴加热至约 80 °C，搅拌 10~15 min，待皂化反应完全后停止加热，再加入 2.0 g 甘油、 3 wt%蔗糖 8 mL 和 5 mL 水，不断搅拌混匀后降至 60~70 °C，倒入模具中冷却定型即可得到透明皂。

> **非单一油脂配方的硬度算法：** 
>
> A 油的 INS 值 × A 油比例 + B 油的 INS 值 × B 油比例 + ······ = 完成后的硬度

> | 油脂名称         | 皂化价（NaOH） | INS值 |
> | ---------------- | -------------- | ----- |
> | 牛油             | 0.1410         | 147   |
> | 蓖麻油           | 0.1286         | 95    |
> | 牛油果油（鳄梨） | 0.1330         | 99    |

​		讲义上面原材料写的是**==*牛油*==**，实验室提供的是**==*牛油果油*==**。牛油、蓖麻油、牛油果油三者的皂化价差距并不大，因此我猜测问题大概率并不出在皂化反应是否反应完全上，而应出在**硬度**上。

​		按照非单一油脂配方的硬度算法，如果该实验使用牛油，那么应有：$完成后的硬度=147*7/19+95*12/19=114$​ 。肥皂的硬度适中范围是120~160，因此本身此配方制造出的透明皂就已经偏软；如果该实验使用牛油果油，那么应有：$完成后的硬度=99*7/19+95*12/19=96$​​​​​​​​​​​​​​  ，属于很软的范畴。因此我大胆猜测可能是原料的问题，应使用牛油，而非牛油果油，这是造成大家制作出来肥皂偏软的最有可能的原因。根据此硬度算法，我推荐将透明皂的配料比改为：**牛油10g，蓖麻油10g**，这样的话，既不需要改变碱量，对皂化反应的影响也很小（牛油和蓖麻油的皂化价差别不大），同时还能有效地将硬度从114调至121，使肥皂更加硬一些。

​		以上是我很简单的一点点分析，不一定正确，可能需要实验的验证。😁

​		最后纪念一下我制作的透明皂的归属：在第二个量子点实验中，最后回收油浴装置时硅油洒出来不少，李婉老师将我的透明皂（反正也无法凝固）用于洗涤沾满油的实验装置，效果不错。因此，进一步验证了皂化反应并没有出现问题，仅仅是硬度的问题。（毕竟可以当洗涤液嘛🤣）

### 2. 茶树备长炭皂

​		制备过程也没有太大难度，按步骤来即可。茶树备长炭皂由于加了碳粉，因此黑黑的。

​		该实验还是非常顺利的，实验后的第二天，打开冰箱来观察，已经完全凝固了，并且还是有一定硬度的，可以正常使用。

------

## 实验二：荧光量子点实验

​		先上图。

![化学实验2荧光](C:\Users\x\Desktop\USTC\one_down\化学实验夏季学期\化学实验2荧光.jpg)

​		可以看到在紫外线照射下橙红色的荧光还是非常明显的✌！我作为六名选择这个进阶实验的同学中唯一的一名非化学专业的同学，成就感爆棚！（当然了，非常感谢跟我同一组进行该实验的董臻同学，他教了我不少化学实验知识，两个人一起合作才促就了这次实验的成功）。强烈建议非化学专业的同学尝试这个实验，我认为虽然这个实验确实困难，但并不是高不可攀，成功之后的成就感和喜悦度会非常高。想要挑战自己的同学可以选择。

### 实验过程记录

1. 将0.1ml浓度为0.1M的Mn(CH3COO)2和10ml浓度为0.1M的Zn(CH3COO)2混合，加入圆底烧瓶。

2. 将0.6146g谷胱酸钠溶于20ml去离子水中，加入烧瓶；再加入100ml去离子水。

3. 将IKA温度调至120℃左右，控制圆底烧瓶的油浴温度为60℃（可通过温度计读出）；同时加入纺锤形磁子，将IKA转速调至600r。搅拌加热30min。

4. 加入1M的NaOH溶液，调整溶液PH为10左右。实际实验中，本组的PH超过了10，但也没有超过11，颜色深度处于10和11之间（更接近11一些）；

5. 继续在油浴60℃和600r转速下搅拌加热30min。

6. 将IKA的转速调为1200r，逐滴加入10ml浓度为0.1M的Na2S溶液。

7. 在圆底烧瓶上添加回流装置。将IKA温度调为160℃左右，本组实际温度为167℃；控制圆底烧瓶的油浴温度为120℃，本组实际温度为122℃。实验操作要求加热5h。本组实验实际加热4h。可以观察到，在加热1.5h左右时，溶液已变色为黄棕色（偏红），并保持此颜色至加热结束。

8. 取出一半溶液，冷却后快速倒入大量乙醇中，本组实验实际为100ml乙醇。观察到析出物有不太明显的上下颜色分层，上层微弱黄红色，下层灰白色；

9. 静置15min，移除上清液，取浊液进行离心，转速调至5000r，时间调至5min；离心后移除清液，加入少量乙醇，进行超声波清洗。重复离心和洗涤过程三次。

10. 将极少量乙醇倒入洗涤三次后的固体，用刮刀刮下，倒入表面皿中，在60℃下烘干40min，得到薄薄一层灰色透明物体，用刮刀刮下，即所得粉末。

11. 将粉末溶于水，一部分进行暗室荧光观察，一部分用于紫外光谱。

### 实验总结

​		因为该实验本身就是探究实验，因此有些步骤可以与讲义论文中的步骤不一样。比如**步骤4中我们的PH调的比讲义上的略高一些**，**步骤7中原实验要求加热5小时，我们加热了4小时**。同时，根据实验现象观察到，步骤7加热的溶液实际上在加热1.5h时已经达到最后的颜色，因此可以进行将加热时间再度减少的尝试，比如3小时。如此减少时间，该实验很有希望被纳入本科生化学实验。

------

## 实验三：柠檬酸法制备固体燃料电池SDC粉体

​		本实验也非常简单，只需按照讲义上的步骤一步步做下去即可。注意在涉及浓硝酸和浓氨水的操作时带好乳胶手套。同时**注意最后加热蒸干溶液之前多搅拌一些时间**，旁边的两位同学按照书上的要求搅拌了十分钟左右，最后自燃的时候不是很  顺畅，一处一处接着自燃，断断续续的，可能是分布不均匀或者有杂质等原因造成的（加热下搅拌和常温下搅拌可能效果不完全相同）。我本人是用磁子先搅拌了十五分钟再加热搅拌的，最后的成果就比较漂亮，一气呵成。

<iframe height=498 width=510 src="C:\Users\x\Desktop\USTC\one_down\化学实验夏季学期\自燃视频.mp4">




​		附上自燃瞬间的视频，非常非常漂亮。（附件中有视频原件，此处可能无法显示）

------

------

## 写在最后的一些话

​		由于这学期大一期末考试周实在太晚，因此我在开课前联系老师询问能否延后一星期再开课，老师非常爽快，在课堂上征求了一下同学得意见就决定延后将近一周，同时提供8天实验室工作日，大家只需要在其中选择5次实验即可。很感谢老师对我们的理解，期末考试周确实太晚了，也确实需要不少的复习时间😂，谢谢老师们的理解。老师们都很nice，8天课每节课都非常精彩，实验仪器的准备以及实验材料的采购（好多好多油），很细心地带着大家做实验；同组同学也非常给力（在此点名表扬和感谢董臻同学，和他合作太愉快了）；实验氛围也非常轻松，大家都暂时脱离了科大数学物理课给大家带来的“痛苦”之中🤣。这门课也不需要写预习报告和课后的实验报告啥的，节约了不少时间，课前看一下讲义就行，快快乐乐做实验。老师，同学，实验内容安排，实验氛围，我觉得这门课无论从什么角度来说都值得满分，我本人觉得化学实验真的比大物实验快乐很多，各种意义上都很快乐。

​		真心希望科大多开一些像这门课一样有意思的通识课，化学实验热爱者强推这门课！









